.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a347a4d4-385e-d17e-e292-8034788ff9c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0411afd8-ea48-1667-52a7-521a22dd4606 {
display: none !important;
}
.lfr-layout-structure-item-5cf58c34-44a7-e288-a4b8-709ed762adab {
display: none !important;
}
.lfr-layout-structure-item-63e3c9ca-32e8-f219-7936-372512ba810c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1951fa20-706c-de4a-6c4c-7518e23a008f {
display: none !important;
}
.lfr-layout-structure-item-a64726f7-e6fd-e15d-3bd7-c138e78fa5d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f0d36b1-1847-3c1d-e1cb-4b66bdb11c0f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-912e0a42-8903-0024-3c49-a45babf14123 {
display: none !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c8316c8-6c7a-3fb7-2215-e98574a17155 {
display: none !important;
}
.lfr-layout-structure-item-08dd358f-467e-014a-560b-689a7d9f39a0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-4a8df86d-11e9-14b4-506b-99d2897ea1c0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e8685d9-8ed5-2754-19d1-8457d59deb96 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e370e44-817c-e445-1c45-3d253903b292 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0f761dae-a68b-f028-79c8-da590c217fab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85c78060-e580-76ea-1187-b6a1f911e4b6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
